<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.reports.actions.delegated">
    <module_version install_time="1240144358053" last="true" origin="installer" specification_version="1.2.7">
        <file crc="1551232840" name="config/Modules/au-com-trgtd-tr-reports-actions-delegated.xml"/>
        <file crc="1624928849" name="modules/au-com-trgtd-tr-reports-actions-delegated.jar"/>
        <file crc="3355091247" name="resource/reports/ActionsDelegated.jasper"/>
        <file crc="915471377" name="resource/reports/ActionsDelegated.jrxml"/>
        <file crc="2983863759" name="resource/reports/ActionsDelegatedGrouped.jasper"/>
        <file crc="3113620406" name="resource/reports/ActionsDelegatedGrouped.jrxml"/>
    </module_version>
</module>
